<!------ Include the above in your HEAD tag ---------->

<!DOCTYPE html>
<html>
    
<head>
	<link rel="stylesheet" href="bootstrap-3.3.7-dist/css/bootstrap.css">
	<link rel="stylesheet" href="css/login.css">
	<title>My Awesome Login Page</title>
</head>

<body>
	<div class="container">
	<h1>Failed</h1>
	</div>
</body>
<script src="bootstrap-3.3.7-dist/js/bootstrap.js"></script>
<script type="text/javascript" src="bootstrap-3.3.7-dist/js/npm.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

</html>
